/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractComponentsDSLScopeProvider extends DelegatingScopeProvider {
}
